RubyGems Navigation menu

concurrent-ruby-edge 0.4.1

These features are under active development and may change frequently. They are expected not to keep backward compatibility (there may also lack tests and documentation). Semantic versions will be obeyed though. Features developed in `concurrent-ruby-edge` are expected to move to `concurrent-ruby` when final. Please see http://concurrent-ruby.com for more information.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.7.0 - January 23, 2023 (66 ko)
  2. 0.6.0 - February 10, 2020 (64,5 ko)
  3. 0.6.0.pre1 - January 26, 2020 (64,5 ko)
  4. 0.5.0 - March 11, 2019 (64 ko)
  5. 0.4.1 - November 05, 2018 (48,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

concurrent-ruby ~> 1.1.1

Propriétaires:

Auteurs:

  • Jerry D'Antonio, Petr Chalupa, The Ruby Concurrency Team

Total de contrôle SHA 256:

efe783dabf08e82f8105ee0f67272a3033bcc690a8011de79922b811f6b7e690

Total de téléchargements 7 221 527

Pour cette version 238 069

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: